» Ubuntu » Pakete » precise (12.04LTS) » libdevel » libgnomekbd-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Quellcode: libgnomekbd  ]

Paket: libgnomekbd-dev (3.4.0.2-1)

Links für libgnomekbd-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libgnomekbd herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (E-Mail-Archiv)
  • Emilio Pozuelo Monfort
  • Frederic Peters
  • Laurent Bigonville
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

GNOME library to manage keyboard configuration - development files

Andere Pakete mit Bezug zu libgnomekbd-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: gir1.2-gkbd-3.0 (= 3.4.0.2-1)
    GObject introspection data for the GnomeKbd library
  • dep: libglib2.0-dev (>= 2.26)
    Development files for the GLib library
  • dep: libgnomekbd7 (= 3.4.0.2-1)
    GNOME library to manage keyboard configuration - shared library
  • dep: libgtk-3-dev (>= 3.0.0)
    development files for the GTK+ library
  • dep: libx11-dev
    X11 client-side library (development headers)
  • dep: libxklavier-dev (>= 5.2)
    Development files for libxklavier

libgnomekbd-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 60,7 kB307,0 kB [Liste der Dateien]
i386 56,5 kB264,0 kB [Liste der Dateien]